Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ossl_asn1_info_t Struct Reference

## Data Fields
const char * | name
VALUE * | klass

## Detailed Description

Definition at line 486 of file ossl_asn1.c.

## Field Documentation

VALUE* ossl_asn1_info_t::klass

Definition at line 488 of file ossl_asn1.c.

Referenced by int_ossl_asn1_decode0_cons(), and int_ossl_asn1_decode0_prim().

const char* ossl_asn1_info_t::name

Definition at line 487 of file ossl_asn1.c.

The documentation for this struct was generated from the following file:

- ext/openssl/ossl_asn1.c